## xbmcremote 0.1.0

=== debian/changelog ===
xbmcremote (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 07 June 2011 20:52:00 +0200
