## xbmcremote 0.1.0-1

=== debian/changelog ===
xbmcremote (0.1.0-1) unstable; urgency=low

  * Move to category user/multimedia

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 07 June 2011 20:52:00 +0200
