## xbmcremote 0.1.0-2

=== debian/changelog ===
xbmcremote (0.1.0-2) unstable; urgency=low

  * Added missing dependency to qtquickcompat

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 10 June 2011 19:36:00 +0200
