## xbmcremote 0.1.1-1

=== debian/changelog ===
xbmcremote (0.1.1-1) unstable; urgency=low

  * Fix connection with xbmc running on windows

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 12 June 2011 18:23:00 +0200
