=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xbmcremote
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqjson
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqjson, qtquickcompat
 Description: A remote control for xbmc written in Qt with QML
  Requires current git-master of xbmc.
 XB-Maemo-Icon-26: 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
