## xbmcremote 0.1.2-0

=== debian/changelog ===
xbmcremote (0.1.2-0) unstable; urgency=low

  * Adapt to latest API changes in xbmc

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 14 June 2011 17:25:00 +0200
