## xbmcremote 0.1.3-0

=== debian/changelog ===
xbmcremote (0.1.3-0) unstable; urgency=low

  * Fix crash when receiving multiple commands at once (adapt to API change in latest xbmc)
  * Remove invalid parameter from Files.GetDirectory (adapt to API change in xbmc)

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 15 June 2011 18:18:00 +0200
