## xbmcremote 0.1.4-0

=== debian/changelog ===
xbmcremote (0.1.4-0) unstable; urgency=low

  * Improved character set problems

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 19 June 2011 09:59:00 +0200
