## xbmcremote 0.2.0-fremantle0

=== debian/changelog ===
xbmcremote (0.2.0-fremantle0) unstable; urgency=low

  * Reworked browsing code to make it more flexible with different UI approaches and more stable
  * Ported to Harmattan
  * Added Keypad functionality
  * minor bugfixes

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 14 July 2011 05:54:00 +0200
