## xbmcremote 0.2.1-fremantle0

=== debian/changelog ===
xbmcremote (0.2.1-fremantle0) unstable; urgency=low

  * Fix connection problem
  * Fix freeze on reconnect
  * Correctly refresh when changing connection
  * Fix application icon

 -- Michael Zanetti <mzanetti@kde.org>  Sat, 16 Jul 2011 10:20:39 +0200
