## xbmcremote 0.3.0-fremantle0

=== debian/changelog ===
xbmcremote (0.3.0-fremantle0) unstable; urgency=low

  * Added more information about connection states
  * Added function to remotely quit xbmc

 -- Michael Zanetti <mzanetti@kde.org>  Sun, 17 Jul 2011 19:31:39 +0200
