=== debian/control ===
Source: xbmcremote
Section: user/other
Priority: optional
Maintainer: Michael Zanetti <mzanetti@kde.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libqjson-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: xbmcremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqjson
Description: A remote control for xbmc written in Qt with QML
 Requires current git-master of xbmc.
XB-Maemo-Icon-26: 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
