## xbmcremote 0.4.1-fremantle0

=== debian/changelog ===
xbmcremote (0.4.1-fremantle0) unstable; urgency=low

  * Added ability to define custom commands vor volumeUp/volumeDown in config file

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sat, 11 Sep 2011 16:47:39 +0200
