## xbmcremote 0.4.1-fremantle1

=== debian/changelog ===
xbmcremote (0.4.1-fremantle1) unstable; urgency=low

  * Fixed category, bugtracker and website links

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sat, 11 Sep 2011 16:47:39 +0200
