## xbmcremote 0.4.1-fremantle2

=== debian/changelog ===
xbmcremote (0.4.1-fremantle2) unstable; urgency=low

  * Updated version number in about dialog

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sat, 11 Sep 2011 16:47:39 +0200
