## xbmcremote 0.4.1-fremantle3

=== debian/changelog ===
xbmcremote (0.4.1-fremantle3) unstable; urgency=low

  * Added more informations if connecting to an installation of xbmc which is too old

 -- Michael Zanetti <michael_zanetti@gmx.net>  Mon, 12 Sep 2011 07:07:39 +0200
