=== debian/control ===
Source: xbmcremote
Section: user/multimedia
Priority: optional
Maintainer: Michael Zanetti <michael_zanetti@gmx.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqjson-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://maemo.org/packages/view/xbmcremote/

Package: xbmcremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqjson
Description: A remote control for xbmc written in Qt with QML
 Requires current git-master of xbmc.
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: mailto:michael_zanetti@gmx.net
