## xbmcremote 0.5.0-fremantle0

=== debian/changelog ===
xbmcremote (0.5.0-fremantle0) unstable; urgency=low

  * Updated to work with the latest Xbmc API
  * Added support for picture controls
  * Added support for authentication

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 25 Sep 2011 15:14:39 +0200
