## xbmcremote 0.5.2-fremantle0

=== debian/changelog ===
xbmcremote (0.5.2-fremantle0) unstable; urgency=low

  * Fix compilation for non Maemo platforms
  * Fix Home menu size to avoid cutting text
  * Fix Pictures submenu
  * Fix Home menu logic to avoid ending up in the middle of nowhere after using pictures.

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 25 Sep 2011 15:14:39 +0200
