## xbmcremote 0.5.3-fremantle0

=== debian/changelog ===
xbmcremote (0.5.3-fremantle0) unstable; urgency=low

  * Fix setting the volume on Xbmc version newer than Sat, 08 Oct

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sat, 08 Oct 2011 14:48:39 +0200
