## xbmcremote 0.5.4-fremantle0

=== debian/changelog ===
xbmcremote (0.5.4-fremantle0) unstable; urgency=low

  * Fix connection to XBMC installations which do not report their version correctly.

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 09 Oct 2011 20:48:39 +0200
