## xbmcremote 0.6.0-fremantle0

=== debian/changelog ===
xbmcremote (0.6.0-fremantle0) unstable; urgency=low

  * Added keyboard navigation capabilites
  * Added ability to pause the video during phonecalls
  * Added settings dialog to configure call behavior

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 09 Oct 2011 20:48:39 +0200
