## xbmcremote 0.6.1-fremantle0

=== debian/changelog ===
xbmcremote (0.6.1-fremantle0) unstable; urgency=low

  * Make version check a warning instead of a failure

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 05 Nov 2011 08:35:39 +0200
