## xbmcremote 0.7.0-fremantle0

=== debian/changelog ===
xbmcremote (0.7.0-fremantle0) unstable; urgency=low

  * Added Thumbnails
  * Added Item details

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 20 Nov 2011 21:02:39 +0100
