## xbmcremote 0.8.0-fremantle0

=== debian/changelog ===
xbmcremote (0.8.0-fremantle0) unstable; urgency=low
  * Added autodetection of xbmc boxes using zeroconf
  * Added wakeonlan
  * Added shutdown/reboot/suspend/hibernate commands
  * Added watched/unwatched flags to movies and episodes
  * Added seeking feature

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sat, 10 Dec 2011 22:07:08 +0100
