## xbmcremote 0.9.0-fremantle0

=== debian/changelog ===
xbmcremote (0.9.0-fremantle0) unstable; urgency=low
  * <Add change description here>

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 29 Jan 2012 22:57:45 +0100
