=== debian/rules ===
--- 
+++ 
@@ -82,7 +82,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
