## xbmcremote 1.0.0-fremantle0

=== debian/changelog ===
xbmcremote (1.0.0-fremantle0) unstable; urgency=low
  * extended keypad
  * add notifications on incoming calls
  * New Translation: Greek
  * Add option to pause music on calls
  * Automatically try to reconnect on connection failures

 -- Michael Zanetti <michael_zanetti@gmx.net>  Sun, 25 Mar 2012 17:49:53 +0200

xbmcremote (0.9.99-fremantle0) unstable; urgency=low
  * 1.0-RC1

 -- Michael Zanetti <michael_zanetti@gmx.net>  Mon, 19 Mar 2012 19:37:53 +0100
