## xbmcremote 1.0.0-fremantle1

=== debian/changelog ===
xbmcremote (1.0.0-fremantle1) unstable; urgency=low
  * Repackaged for Maemo5

 -- Michael Zanetti <michael_zanetti@gmx.net>  Wed, 28 Mar 2012 20:46:35 +0200
