## xbmcremote 1.1.0-fremantle0

=== debian/changelog ===
xbmcremote (1.1.0-fremantle0) unstable; urgency=low
  * Added feature to download media from xbmc to the device
  * Enabled keyboard to send the keys to xbmc when in keypad page
  * Added options for call notification and ignore article for sorting
  * Added item details dialog for currently played item
  * Reworked some UI parts

 -- Michael Zanetti <michael_zanetti@gmx.net>  Tue, 01 May 2012 23:51:21 +0200
